RubyGems Navigation menu

Reverse dependencies for friendly_id-mobility Latest version of the following gems require friendly_id-mobility

Total downloads 87,676

For this version 28,896

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: